Bug 901853 - [abrt] gnome-terminal-3.6.1-1.fc18: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.6.1-1.fc18: Process /usr/bin/gnome-terminal was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:d3ad9a1900c7eb5698be6050f25...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-19 12:04 EST by Dmitry M
Modified: 2014-02-05 10:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 10:19:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (18.70 KB, text/plain)
2013-01-19 12:04 EST, Dmitry M
no flags Details
File: cgroup (133 bytes, text/plain)
2013-01-19 12:04 EST, Dmitry M
no flags Details
File: core_backtrace (1.84 KB, text/plain)
2013-01-19 12:04 EST, Dmitry M
no flags Details
File: dso_list (10.57 KB, text/plain)
2013-01-19 12:04 EST, Dmitry M
no flags Details
File: environ (1.45 KB, text/plain)
2013-01-19 12:04 EST, Dmitry M
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-19 12:04 EST, Dmitry M
no flags Details
File: maps (49.66 KB, text/plain)
2013-01-19 12:05 EST, Dmitry M
no flags Details
File: open_fds (754 bytes, text/plain)
2013-01-19 12:05 EST, Dmitry M
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-01-19 12:05 EST, Dmitry M
no flags Details
File: var_log_messages (351 bytes, text/plain)
2013-01-19 12:05 EST, Dmitry M
no flags Details
File: gconf_subtree (2.79 KB, application/octet-stream)
2013-01-19 12:05 EST, Dmitry M
no flags Details

  None (edit)
Description Dmitry M 2013-01-19 12:04:45 EST
Version-Release number of selected component:
gnome-terminal-3.6.1-1.fc18

Additional info:
backtrace_rating: 3
cmdline:        gnome-terminal
executable:     /usr/bin/gnome-terminal
kernel:         3.7.2-201.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 ??
 #6 g_object_notify_by_spec_internal at gobject.c:1135
 #7 g_object_notify at gobject.c:1177
 #8 _gtk_settings_handle_event at gtksettings.c:2595
 #9 gtk_main_do_event at gtkmain.c:1496
 #15 gtk_main at gtkmain.c:1160
Comment 1 Dmitry M 2013-01-19 12:04:48 EST
Created attachment 683133 [details]
File: backtrace
Comment 2 Dmitry M 2013-01-19 12:04:50 EST
Created attachment 683134 [details]
File: cgroup
Comment 3 Dmitry M 2013-01-19 12:04:52 EST
Created attachment 683135 [details]
File: core_backtrace
Comment 4 Dmitry M 2013-01-19 12:04:54 EST
Created attachment 683136 [details]
File: dso_list
Comment 5 Dmitry M 2013-01-19 12:04:56 EST
Created attachment 683137 [details]
File: environ
Comment 6 Dmitry M 2013-01-19 12:04:58 EST
Created attachment 683138 [details]
File: limits
Comment 7 Dmitry M 2013-01-19 12:05:00 EST
Created attachment 683139 [details]
File: maps
Comment 8 Dmitry M 2013-01-19 12:05:02 EST
Created attachment 683140 [details]
File: open_fds
Comment 9 Dmitry M 2013-01-19 12:05:04 EST
Created attachment 683141 [details]
File: proc_pid_status
Comment 10 Dmitry M 2013-01-19 12:05:06 EST
Created attachment 683142 [details]
File: var_log_messages
Comment 11 Dmitry M 2013-01-19 12:05:08 EST
Created attachment 683143 [details]
File: gconf_subtree
Comment 12 Fedora End Of Life 2013-12-21 05:34:32 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 10:20:01 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.